<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Manage_biaya_perkara_ht extends CI_Controller {

	function redir_show_biaya(){
		$this->setParams();
		redirect('detil_biaya_ht');
	}

	function setParams(){
		$segment = $this->uri->segment_array();
		if(count($segment)!=2){
			show_404();
		}
		$this->nativesession->set_flash_session('security', TRUE);
		$this->nativesession->set_flash_session('enc', $this->uri->segment(2));
		$this->nativesession->set_flash_session('ht_id', $this->encrypt->decode(base64_decode($this->uri->segment(2))));
		#varlist_alur_perkara_id=1;var_tahapan_id=10
		#
	}
}